Bug 852951 - Failed to parse .../language/list
Failed to parse .../language/list
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: zanata-util (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 00:58 EDT by Akira TAGOH
Modified: 2012-11-14 19:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 19:24:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2012-08-30 00:58:19 EDT
Description of problem:
the error was raised when I run zanata_zanata_xml_make:
$ zanata_zanata_xml_make 
http://translate.zanata.org/zanata/ fonts-tweak-tool 0.0.5
http://translate.zanata.org/zanata//language/list Protocol scheme 'https' is not
 supported (LWP::Protocol::https not installed) at /usr/share/perl5/vendor_perl/
Zanata/Util/Locale.pm line 354
[zanata_language_list_parse_locales] Failed to parse the URL from http://transla
te.zanata.org/zanata//language/list
Done!

should it have Requires: perl(LWP::Protocol::https) ?

Version-Release number of selected component (if applicable):
zanata-util-0.2.8-1.fc17.noarch
Comment 1 Ding-Yi Chen 2012-09-17 03:51:25 EDT
Mmm it works in EL6 but failed in Fedora 17.
Comment 2 Fedora Update System 2012-10-26 01:16:43 EDT
zanata-util-0.2.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/zanata-util-0.2.9-1.fc17
Comment 3 Fedora Update System 2012-10-26 01:17:04 EDT
zanata-util-0.2.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/zanata-util-0.2.9-1.el6
Comment 4 Fedora Update System 2012-10-26 01:17:26 EDT
zanata-util-0.2.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/zanata-util-0.2.9-1.fc16
Comment 5 Fedora Update System 2012-10-26 01:17:47 EDT
zanata-util-0.2.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/zanata-util-0.2.9-1.el5
Comment 6 Fedora Update System 2012-10-26 01:18:06 EDT
zanata-util-0.2.9-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/zanata-util-0.2.9-1.fc18
Comment 7 Fedora Update System 2012-10-26 14:36:27 EDT
Package zanata-util-0.2.9-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing zanata-util-0.2.9-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13297/zanata-util-0.2.9-1.el6
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.